<?php
$ul = array(
  array(
    'uri'  => '/index/index',
    'text' => '<img src="/image/graph.png" />&nbsp;今日のグラフ',
    'ul'   => array(),
    'attr' => array(),
    'attr' => (
      $this->chart == 'hourly' && $this->date == date('Y-m-d') ? array(
        'class' => array('selected')
      ) : array(array())
    ),
  ),
  array(
    'uri'  => '/index/index/chart/hourly/date/' . $this->yesterday,
    'text' => '<img src="/image/graph.png" />&nbsp;昨日のグラフ',
    'ul'   => array(),
    'attr' => (
      $this->chart == 'hourly' && $this->date == $this->yesterday ? array(
        'class' => array('selected')
      ) : array(array())
    ),
  ),
  array(
    'uri'  => '/index/index/chart/daily',
    'text' => '<img src="/image/graph.png" />&nbsp;一ヶ月間のグラフ',
    'ul'   => array(),
    'attr' => (
      $this->chart == 'daily' ? array(
        'class' => array('selected')
      ) : array(array())
    ),
  ),
  array(
    'uri'  => '/index/index/chart/monthly',
    'text' => '<img src="/image/graph.png" />&nbsp;三ヶ月間のグラフ',
    'ul'   => array(),
    'attr' => (
      $this->chart == 'monthly' ? array(
        'class' => array('selected')
      ) : array(array())
    ),
  ),
);
?>
<div id="menu_sub">
  <ul><?php echo $this->partialLoop('index/menu-li.phtml', $ul); ?></ul>
</div>
